# Uncomment this line to define a global platform for your project
platform :ios, '7.0'

target 'PhotoPearls' do
pod 'MBProgressHUD'
pod 'GoogleMaps'
pod 'Canvas'
pod 'AFNetworking'
pod 'SpinKit'
pod 'MMProgressHUD'
pod 'FBSDKShareKit'
pod 'CRToast'
pod 'RSKImageCropper'
end


